uuid: 0bcf3334-f518-4cb0-9460-b555cf997c40
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: DtOJfAqPPOr761jXSI3NCFhLQnRzJakqAGvFS8BGtX0
id: media_library_settings
label: 'Media Library Settings'
type: paths
dialog_group: administrative
dialog_type: modal
dialog_width: '550'
selection_criteria:
  paths:
    - '/admin/config/media/media-library*'
